@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'latothin';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.svg#latothin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight_italic';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoitalic';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	background-image: url(http://ardeedental.ie/wp-content/themes/ardeedental/images/background_colour.jpg);
	background-position: top center;
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	-webkit-text-stroke: 0.35px;
}

/* HEADER HOMEPAGE */

#header {
	position: relative;
	background-color: #FFF;
	background-image: url(http://ardeedental.ie/wp-content/themes/ardeedental/images/header_background.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	margin: 0 auto;
	padding: 0;
}

#header_contents {
	position: relative;
	width: 960px;
	height: 170px;
	margin: 0 auto;
	border: 0;
}

#header_left {
	position: relative;
	float: left;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 314px;
	height: 170px;
}

#header_right {
	position: relative;
	float: right;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 646px;
	height: 170px;
}

#header_logo {
	position: relative;
	float: left;
	margin: 20px 0 20px 0;
	top: 0px;
	left: 0px;
	width: 314px;
	height: 130px;
}

#header_right_text {
	position: relative;
	float: right;
	margin: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 646px;
	height: 45px;
}

#menu_bar {
	position: relative;
	float: left;
	margin: 35px 0 30px 168px;
	top: 0px;
	left: 0px;
	width: 478px;
	height: 40px;
}

/* BANNER */

#banner {
	position: relative;
	background-color: #FFF;
	margin: 0 auto;
	padding: 0;
}

#banner_contents {
	position: relative;
	width: 100%;
	height: 380px;
	margin: 0 auto;
	border: 0;
}

#banner_container {
	position: absolute;
	background-color: #FFF;
	float: left;
	top: 0px;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 380px;
}

#banner_container a:link {
    color: #002395;
    text-decoration: none;
    }

#banner_container a:visited {
	text-decoration: none;
	color: #002395;
}

#banner_container a:hover {
    color: #555;
    text-decoration: none;
}

/* This parent can be any width and height */
.banner_image_text_container {
  text-align: center;
  height: 380px;
}
 
/* The ghost, nudged to maintain perfect centering */
.banner_image_text_container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: top;
  margin-right: -0.25em; /* Adjusts for spacing */
}

/* The element to be centered, can
   also be of any width and height */ 
.centered {
  display: inline-block;
  vertical-align: middle;
  width: 960px;
}


.banner_image1 {
	position: absolute;
	background-image: url(http://ardeedental.ie/wp-content/themes/ardeedental/images/banner1.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	top: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 380px;
}

.banner_image2 {
	position: absolute;
	background-image: url(http://ardeedental.ie/wp-content/themes/ardeedental/images/banner2.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	top: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 380px;
}

.banner_image3 {
	position: absolute;
	background-image: url(http://ardeedental.ie/wp-content/themes/ardeedental/images/banner3.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	top: 0;
	left: 1px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 380px;
}

.banner_image1_heading {
	font-family: latolight;
	color: #002395;
	font-size: 50px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 90px 0 0 0;
	letter-spacing: -1px;
}

.banner_image1_text1 {
	font-family: latolight;
	color: #555;
	font-size: 28px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 25px 0 0 12px;
}

.banner_image1_text1_dots {
	letter-spacing: 2px;
}
	
.banner_image1_text2 {
	font-family: latolight;
	color: #555;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 14px 0 0 65px;
}

.banner_image1_text3 {
	font-family: latolight;
	color: #002395;
	font-size: 30px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 9px 0 0 160px;
}

.banner_image2_heading {
	font-family: latolight;
	color: #002395;
	font-size: 44px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 170px 0 0 610px;
	letter-spacing: -1px;
}
	
.banner_image2_text1 {
	font-family: latolight;
	color: #555;
	font-size: 28px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 25px 0 0 610px;
}

.banner_image2_text2 {
	font-family: latolight;
	color: #555;
	font-size: 28px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 10px 0 0 660px;
}

.banner_image2_text3 {
	font-family: latolight;
	color: #555;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 14px 0 0 674px;
}

.banner_image2_text4 {
	font-family: latolight;
	color: #002395;
	font-size: 30px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 9px 0 0 771px;
}

.banner_image3_heading {
	font-family: latolight;
	color: #002395;
	font-size: 50px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 130px 0 0 0;
	letter-spacing: -1px;
}
	
.banner_image3_text1 {
	font-family: latolight;
	color: #555;
	font-size: 28px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 25px 0 0 0;
}

.banner_image3_text1_dots {
	letter-spacing: 2px;
}

.banner_image3_text2 {
	font-family: latolight;
	color: #555;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 14px 0 0 65px;
}

.banner_image3_text3 {
	font-family: latolight;
	color: #002395;
	font-size: 30px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 9px 0 0 160px;
}

/* BOXES */


#boxes_container {
	position: relative;
	float: left;
	margin: 0 0 30px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 140px;
	-webkit-text-stroke: 0px;
}

#box_opening_hours_wrapper {
	position: relative;
	float: left;
	background-image: url(http://ardeedental.ie/wp-content/themes/ardeedental/images/box_opening_hours.png);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0 21px 0 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 306px;
	height: 143px;
}

#box_opening_hours1 {
	position: relative;
	float: left;
	margin: 0 0 0 40px;
	padding: 0;
	top: 0;
	left: 0;
	width: 87px;
	height: auto;
}

#box_opening_hours2 {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 149px;
	height: auto;
}

#box_make_appointment_wrapper {
	position: relative;
	float: left;
	background-image: url(http://ardeedental.ie/wp-content/themes/ardeedental/images/box_make_appointment.png);
	background-position: top center;
	background-repeat: no-left;
	margin: 0 21px 0 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 306px;
	height: 143px;
}

#box_find_us_wrapper {
	position: relative;
	float: left;
	background-image: url(http://ardeedental.ie/wp-content/themes/ardeedental/images/box_find_us.png);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 306px;
	height: 143px;
}

#box_inside_container {
	position: relative;
	margin: 45px 0 0 30px;
	padding: 0;
	top: 0;
	left: 0;
	width: 276px;
	height: 143px;
}

#box_map_container {
	position: relative;
	margin: -2px 0 0 88px;
	padding: 0;
	border: 0;
	width: 178px;
	height: 178px;
	z-index: 100;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    2px 2px 4px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         2px 2px 4px 0px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 90px;
	-moz-border-radius: 90px;
	border-radius: 90px;
	overflow: hidden;
}

/* CONTENTS */

#contents {
	margin: 0 auto;
	background-color: #FFF;
}

#contents_container {
	width: 960px;
	margin: 0 auto;
}

#page_text {
	position: relative;
	background-color: #FFF;
	float: left;
	margin: 20px 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
}

#map_directions {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
}

/* FEES */

#fees_wrapper {
	position: relative;
	float: left;
	margin: 10px 0 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	
}

#fees_heading_first {
	position: relative;
	background-color: #E5E9F4;
	float: left;
	font-family: latolight;
	color: #002395;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px dotted #B2BDDF;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 20px;
}

#fees_heading {
	position: relative;
	background-color: #E5E9F4;
	float: left;
	font-family: latolight;
	color: #002395;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px dotted #B2BDDF;
	margin: 20px 0 0 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 20px;
}

#fees_left1 {
	position: relative;
	background-color: #FAFBFD;
	float: left;
	font-family: latolight;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px dotted #B2E3F5;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 670px;
	height: 25px;
}

#fees_right1 {
	position: relative;
	background-color: #FAFBFD;
	float: left;
	font-family: latolight;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px dotted #B2E3F5;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 240px;
	height: 25px;
}

#fees_left2 {
	position: relative;
	background-color: #F7F8FC;
	float: left;
	font-family: latolight;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px dotted #99D9F2;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 670px;
	height: 25px;
}

#fees_right2 {
	position: relative;
	background-color: #F7F8FC;
	float: left;
	font-family: latolight;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px dotted #99D9F2;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 240px;
	height: 25px;
}

#visa_mastercard_container {
	position: relative;
	float: left;
	margin: 15px 301px 10px 301px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 358px;
	height: 32px;
}

#visa_mastercard_text {
	position: relative;
	float: left;
	font-family: latolight;
	color: #555;
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 5px 6px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 226px;
	height: 27px;
}

#visa_icon {
	position: relative;
	float: left;
	margin: 0 6px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 60px;
	height: 32px;
}

#mastercard_icon {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 60px;
	height: 32px;
}


/* FOOTER */

#footer {
	background-image: url(http://ardeedental.ie/wp-content/themes/ardeedental/images/footer_background.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	padding: 0;
	margin: 0 0 20px 0;
}

#footer_contents {
	width: 960px;
	height: 200px;
	margin: 0 auto;
	padding: 17px 0 0 0;
}

#footer_column1 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 164px;
	height: 200px;
}

#footer_column2 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 218px;
	height: 200px;
}

#footer_column3 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 200px;
}

#footer_column4 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 278px;
	height: 200px;
}


/* IMAGES */

#image_left {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	top: 0px;
	left: 0px;
}

#image_right {
	position: relative;
	float: right;
	margin: 0 0 10px 10px;
	top: 0px;
	left: 0px;
}

/* FLOATS */

.clearfloat { 
     clear:both; 
     height:0; 
     
     font-size: 1px;
     line-height: 0px;
}
